Subject: Re: bug#11102: 24.0.94; C-x C-c from a client frame sometimes kills the whole Emacs process

From: Dani Moncayo <[email-masked]>
Date: Fri, 20 Apr 2012 10:23:54 +0200

> I've also committed a fix for the "-t -n" handling which should fix the
> problem observed on Windows.  It is on the emacs-24 branch, since AFAICT
> the additional Windows code causing this problem is new since 23.4.
> Someone with access to Windows please check if it DTRT.

Sorry for not replying.  I was waiting for this change to be on the
trunk, because I've not pulled the emacs-24 branch.  When this change
arrives to the trunk, I'll test it.

Thanks.

-- 
Dani Moncayo